Subject: Re: [EDUC] Fwd: Le Numérique dans l'Éducation
From: cyberesprit <[email-masked]>
To: [email-masked]
Date: Thu, 21 May 2015 18:12:52 +0200
List-Id: <educ.april.org>

Attention, je n'ai jamais dit (ni sous entendu) « ça pue, c'est pas libre » !
Je préfère être clair (et je penses l'avoir été suffisamment).

J'ai bien stipulé que je les soutiendrais à 100% quand ça correspondra au 
minimum à ce que j'attends. Et ils peuvent en être sûr.

Toutes critiques c'est pas insultes.

Et je dirais plutôt : Dans un monde sans homme, ce serait 100% libre ;-)

Librement

Le mercredi 20 mai 2015, 18:03:46 Rémi Boulle a écrit :
> Le 21/05/2015 17:43, cyberesprit a écrit :
> > Si on pense comme ça, c'est qu'on accepte que tout ne soit pas « rose
> > », on fait des compromis et au final, rien ne change non plus. Et ça
> > signifie aussi qu'on a pas forcément tout compris (technique, respect,
> > morale, éthique, liberté, ...).
> 
> Certes oui mais la société d'Éric porte des valeurs. Ils font du libre
> et sont animés pas cette philosophie. Ils sont dans la vraie vie et
> essayent de proposer des produits avec le plus de libre possible. Dans
> un monde parfait peuplé de licornes dorées buvant à des fontaines à
> miel, ce serait 100% libre :-)
> 
> Pour moi, il faut les soutenir et pas leur renvoyer au visage du "ça
> pue, c'est pas libre", pas à eux ! :-)
> ++
> Rémi.